<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Pages / Not Found 404 - NiceAdmin Bootstrap Template</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <!-- Favicons -->
  <link href="../../static/img/favicon.png" th:href="@{/img/favicon.png}" rel="icon">
  <link href="../../static/img/apple-touch-icon.png" th:href="@{/img/apple-touch-icon.png}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.gstatic.com" rel="preconnect">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Nunito:300,300i,400,400i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="../../static/vendor/bootstrap/css/bootstrap.min.css" th:href="@{/vendor/bootstrap/css/bootstrap.min.css}"
        rel="stylesheet">
  <link href="../../static/vendor/bootstrap-icons/bootstrap-icons.css" th:href="@{/vendor/bootstrap-icons/bootstrap-icons.css}"
        rel="stylesheet">
  <link href="../../static/vendor/boxicons/css/boxicons.min.css" th:href="@{/vendor/boxicons/css/boxicons.min.css}" rel="stylesheet">
  <link href="../../static/vendor/quill/quill.snow.css" th:href="@{/vendor/quill/quill.snow.css}" rel="stylesheet">
  <link href="../../static/vendor/quill/quill.bubble.css" th:href="@{/vendor/quill/quill.bubble.css}" rel="stylesheet">
  <link href="../../static/vendor/remixicon/remixicon.css" th:href="@{/vendor/remixicon/remixicon.css}" rel="stylesheet">
  <link href="../../static/vendor/simple-datatables/style.css" th:href="@{/vendor/simple-datatables/style.css}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="../../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet">
</head>

<body>

  <main>
    <div class="container">

      <section class="section error-404 min-vh-100 d-flex flex-column align-items-center justify-content-center">
        <h1>404</h1>
        <h2>The page you are looking for doesn't exist.</h2>
        <a class="btn" href="../index.html" th:href="@{/}">Back to home</a>
        <img src="../../static/img/not-found.png" th:src="@{/img/not-found.png}" class="img-fluid py-5" alt="Page Not Found">
      </section>
    </div>
  </main><!-- End #main -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="../../static/vendor/apexcharts/apexcharts.min.js" th:src="@{/vendor/apexcharts/apexcharts.min.js}"></script>
  <script src="../../static/vendor/bootstrap/js/bootstrap.bundle.min.js" th:src="@{/vendor/bootstrap/js/bootstrap.bundle.min.js}"></script>
  <script src="../../static/vendor/chart.js/chart.min.js" th:src="@{/vendor/chart.js/chart.min.js}"></script>
  <script src="../../static/vendor/echarts/echarts.min.js" th:src="@{/vendor/echarts/echarts.min.js}"></script>
  <script src="../../static/vendor/quill/quill.min.js" th:src="@{/vendor/quill/quill.min.js}"></script>
  <script src="../../static/vendor/simple-datatables/simple-datatables.js" th:src="@{/vendor/simple-datatables/simple-datatables.js}"></script>
  <script src="../../static/vendor/tinymce/tinymce.min.js" th:src="@{/vendor/tinymce/tinymce.min.js}"></script>
  <script src="../../static/vendor/php-email-form/validate.js" th:src="@{/vendor/php-email-form/validate.js}"></script>

  <!-- Template Main JS File -->
  <script src="../../static/js/main.js" th:src="@{js/main.js}"></script>

</body>

</html>